@import url("mobile.css");
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,300italic,400,500,700,900&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek-ext,greek,vietnamese);
*{margin:0px}


html, body, #fullheight {
min-height: 100% !important;
height: 100%;
 -webkit-overflow-scrolling: touch;
 -webkit-appearance:none;
 -ms-overflow-style: none;
 font-family:'Roboto';
 font-weight:200;
 -webkit-font-smoothing: subpixel-antialiased;
}


@media print {
    html, body {
       display: none;  /* hide whole page */
    }
}

@media screen and (min-width:681px) {

#pans {
font-family:'Roboto';
height:400px;
width:100%;
max-width:1280px;
margin:0 auto;
font-size:18px;
font-weight:300;
background:white
}

#panCover {
display:inline-block;
float:left;
width:50%;
height:400px;
}

#panDesc {
display:inline-block;
float:right;
text-align:left;
font-family:'Roboto';
width:calc(50% - 60px);
height:calc(100% - 60px); 
}

.panDLeft {
display:inline-block;
float:left;
text-align:right;
font-family:'Roboto';
width:calc(50% - 60px);
height:calc(100% - 60px); }

.panCRight {
display:inline-block;
float:right;
width:50%;
height:400px;
}
}


@media screen and (min-width:769px) { /* BEGINING OF MEDIA QUERIES FOR DESKTOP */

input {
 -webkit-appearance:none !important;
}

.hideOnDesktop {
display:none;
}


/* General Settings */
button {
cursor:pointer;
-webkit-appearance:none;
background:none;
}

textarea {
resize: none;
}

.planCard {
width:320px;
margin:10px;
display:inline-block;
height:auto;
background:rgba(1,1,1,0.05);
border:solid 1px #CCC;
border-radius:6px;
padding:10px 0px 0px 0px;
}

#storiesFrame {
width:calc(100%); float:right; height:100%; overflow-y:scroll; border:none
}


#connectHoverWindow {
display:none;
position:absolute;
width:100%;
z-index:2;
padding-top:6%;
min-height:100%;
background:url('icons/welcome_blur.jpg');
background-size:cover;
overflow-y:scroll;
}

#registerHoverWindow {
display:none;
position:absolute;
z-index:2;
width:100%;
padding-top: 6%;
min-height:100%;
height:auto;
background:url('icons/welcome_blur.jpg');
background-size:cover;
overflow-y:scroll;
}

::selection {
background:#FF002A;
}

/*
::-webkit-scrollbar {  
width: 9px;
height: 9px;
}  

::-webkit-scrollbar-track {
background-color: #000;  
}

::-webkit-scrollbar-thumb {  
background-color: #333;  
height: 3px;
}
*/

::-webkit-scrollbar { 
    display: none; 
}

html {
  -ms-overflow-style: -ms-autohiding-scrollbar;
}



#sideBarContainer::-webkit-scrollbar { 
    display: none; 
}

#moreInfos::-webkit-scrollbar { 
    display: none; 
}

#notificationsContainer::-webkit-scrollbar { 
    display: none; 
}


#background {
width:100%;
height:100%;
position:absolute;
background:linear-gradient(rgba(1, 1, 1, 1), rgba(1, 1, 1, 0.8), rgba(1, 1, 1, 0.7), rgba(1, 1, 1, 1)), url("icons/background1_blur.jpg");
background-size:cover;
}

#backgroundWatch {
width:100%;
height:100%;
position:absolute;
background:linear-gradient(rgba(1, 1, 1, 0.6), rgba(1, 1, 1, 0.6)), url("icons/background1_blur.jpg");
background-size:cover;
}

/* SideBar */
#sideBarContainer {
background:#101010;
width:70px;
height:100%;
padding:10px;
font-family:'Roboto';
font-weight:300;
text-align:center;
position:fixed;
overflow-y:scroll;
overflow-x:hidden;
border-right:solid 1px #242424;
z-index: 13;
}

input#search {
width:120px;
font-size:13px;
padding:5px;
color:white;
margin-left:4px;
background:transparent;
font-weight:300;
border:none;
}

input#search:focus {
outline:none;
}


#disconnectBtn {
width:auto;
padding:10px;
border:solid 1px #262626;
margin-top:40px;
color:white;
background:red;
border-radius:3px;
}




#signature {
color:white;
font-size:12px;
}

#menu:hover {
color:red !important;
cursor:pointer;
}

p#menu > img {
transition:.25s;
}

p#menu:hover > span {
color:#F14500 !important;
}

p#menu:hover > img {
transform:scale(1.2);
}

#menu:active {
color:red !important;
cursor:pointer;
}

#userAvatar {
width:30px;
height:30px;
border-radius:50%;
margin:40px 0px 10px 10px;
-webkit-transition: all 0.25s;
}

/* End of Sidebar */



/* Top Tiles Container */

#mainContainer {
position:absolute;
left:90px;
top:0px;
min-width:724px;
width:calc(100% - 90px);
min-height:100%;
height:auto;
overflow-x:hidden;
background:black;
}

#mobile_navBar {
display:none;
}

#topTitlesContainer {
width:100%;
height:auto;
white-space:nowrap;
overflow-x:scroll;
overflow-y:hidden;
background:linear-gradient(rgba(255,255,255,0.2), rgba(1,1,1,0));
}


#canevas1 {
width:64.9%;
height:320px;
max-width:650px;
border:none;
display:inline-block;
margin:0px 0px 20px 0px;
white-space: normal;
transition: all 0.5s;
image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    -ms-interpolation-mode: nearest-neighbor;
}



/* End Top Title Container */


/* Content */

#item {
margin:40px -24px 10px 23px;
min-width:259px;
width:23.5%;
max-width:300px;
background:none;
border:none;
padding:0px;
transition:0.25s;
}

#story_item {
width:calc(100% / 3 - 30px - 20px);
text-align:left;
margin:20px 0px 20px 20px;
border-radius:6px;
float: left;
overflow:scroll;
transition:.5s;
}

#item:active {
transform:scale(0.985);
}


#itemCover {
width:100%;
height:135px;
background:rgba(255,255,255,0.05);
text-align:left;
text-shadow: 1px 1px #;
}

#itemDesc {
width:100%;
background:#161616;
color:grey;
text-align:left;
}



#item4 {
margin:20px -10px 20px 10px;
width:23.5%;
min-height:auto;
background:rgba(255,255,255,0.05);
border:none;
padding:0px;
-webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
-moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
}

#itemCover4 {
width:100%;
height:70px;
background:rgba(255,255,255,0.05);
text-align:left;
}

#itemDesc4 {
width:100%;
min-height:108px;
background:rgba(255,255,255,0.05);
color:white;
}

/* End Content */


/* Random_people */

#randomPeople {
margin-top:0px;
width:100%;
height:auto;
background:white;
text-align:center;
overflow-x:scroll;
overflow-y:hidden;
-webkit-overflow-scrolling: touch;
white-space: nowrap;
}

#userItem {
margin:20px 3px 20px 10px;
width:155px;
height:230px;
padding:0px;
padding-top:20px;
border:none;
background:#F5F5F5;
text-align:center;
border-radius:2px;
}

#userPhoto {
width:80px;
height:80px;
border-radius:50%;
margin: 0 auto;
}

#userDesc {
padding-top:10px;
width:100%;
height:calc(230px - 80px);
}

#itemFollow {
margin:0 auto;
width: 80px;
padding:10px 0px 10px 20px;
text-transform:uppercase;
border-radius:2px;
font-weight:bold;
background:white;
background-image:url('icons/item_follow.png');
background-repeat:no-repeat;
background-size:18px;
background-position:13px 8px;
color:dimgrey;
}

#itemFollow:hover {
background:dimgrey;
background-image:url('icons/item_follow_h.png');
background-repeat:no-repeat;
background-size:18px;
background-position:13px 8px;
color:white;
}

#beNext {
margin-top:30px;
width:155px;
padding:10px;
border:solid 2px black;
color:black;
border-radius:3px;
background:none;
font-size:13px;
-webkit-transition: all 0.25s; /* Safari Web Browser */
    transition: all 0.25s;
}

#beNext:hover {
background:red;
color:white;
border:solid 2px red;
}

/* End Random People */



/* Page Footer */

#footer {
width:100%;
height:auto;
background:#333;
}

/* End Page Footer */



/* Music Of The Week */

#musicWeek {
width:100%;
height:auto;
text-align:center;
background-image:linear-gradient(rgba(1, 1, 1, 0.7), rgba(1, 1, 1, 0.7)), url("icons/musicWeek_background.jpg");
background-size:cover;
}

#musicWeekCarousel {
width:100%;
height:auto;
text-align:center;
background-image:linear-gradient(rgba(1, 1, 1, 0.7), rgba(1, 1, 1, 0.7)), url("icons/musicWeek_background.jpg");
background-size:cover;
overflow-x:scroll;
overflow-y:hidden;
-webkit-overflow-scrolling: touch;
white-space: nowrap;
}

#listenMore {
margin-top:30px;
width:155px;
padding:10px;
border:solid 2px white;
color:white;
border-radius:3px;
background:none;
font-size:13px;
-webkit-transition: all 0.25s; /* Safari Web Browser */
    transition: all 0.25s;
}

#listenMore:hover {
background:#FF002A;
color:white;
border:solid 2px #FF002A;
}

/* End of Music Week*/


/* Notifications */

#notificationsContainer {
position:absolute;
width:250px;
z-index: 12;
top:0px;
height:100%;
background:rgba(1,1,1,0.75);
left:90px;
padding:20px;
font-family:'Roboto';
color:white;
display:none;
overflow-y:scroll;
border-right:solid 1px #242424;
}

#notificationItem {
width:100%;
height:auto;
background:none;
border:none;
border-bottom:solid 1px rgba(255,255,255,0.08);
padding:10px;
color:white;
font-size:13px;
font-family:'Roboto';
text-align:left;
margin-bottom:4px;
}

#notification2 {
width:100%;
height:auto;
background:none;
border:none;
padding:10px !important;
color:white;
font-size:13px;
font-family:'Roboto';
text-align:left;
margin-bottom:4px;
}





/* Player Container */

#playerContainer {
width:calc(100% - 280px);
height:100%;
background:#333;
display:inline-block;
}

#itemInfos {
position:absolute;
right:0px;
width:240px;
min-width:200px;
height:94%;
overflow-y:scroll;
display:inline-block;
float:right;
font-family:'Roboto';
padding:20px;
}




/* Review Box */

#reviewBox {
width:calc(100% - 60px);
min-height:100px;
height:auto;
background:none;
padding:30px;
}

input#review {
width:80%;
padding:10px;
height:20px;
}

input#reviewIt {
width:calc(100% - 306px);
font-size:13px;
padding:10px;
margin-left:20px;
color:white;
background:none;
font-weight:300;
border:none;
border-radius:2px;
height:60px;
font-family:'Roboto';
margin-bottom:10px;
}

input#reviewIt:focus {
outline:none;
}


select#stars {
-webkit-appearance: none; 
-moz-appearance: none;
background: rgba(1,1,1,0), url('http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif') no-repeat 96% 50%;
width:auto;
font-size:14px;
padding:10px;
border:none;
border-bottom:solid 3px #CCC;
border-radius:3px;
height:52px;
float:right;
margin-bottom:10px;
outline:none;
color:grey;
background:#EDEDED;
}

input#postReview {
width:auto;
font-size:13px;
padding:10px;
color:grey;
margin-left:4px;
background:#EDEDED;
font-weight:300;
border:none;
border-bottom:solid 3px #CCC;
border-radius:3px;
height:51px;
font-family:'Roboto';
font-weight:Bold;
float:right;
margin-right:10px;
}


#deleteComment {
width:auto;
border:none;
background:none;
color:#CCC;
float:right;
padding:5px;
border-radius:2px;
margin:0px 8px 0px 0px;
}

#deleteComment:hover {
background:#333;
color:white;
}



/* Suggestions */

#suggestions {
min-width:auto;
height:auto;
background:none;
/* overflow-x:scroll;
overflow-y:hidden;
-webkit-overflow-scrolling: touch;
white-space: nowrap; */
text-align:left;
float:right;
margin-top:30px;
}

#itemMin {
margin:20px -9px 8px 10px;
width:150px;
min-height:200px;
background:white;
border:none;
padding:0px;
-webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
-moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
}

#itemCoverMin {
width:100%;
height:200px;
background:grey;
text-align:left;
}


#nextItem {
margin:20px -9px 8px 10px;
width:300px;
min-height:160px;
background:white;
border:none;
padding:0px;
-webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
-moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.48);
}

#nextItemCover {
width:100%;
height:160px;
background:grey;
text-align:left;
}

/* Report Hover Window */

#reportWindow {
width:500px;
height:auto;
background:white;
margin:0 auto;
border-radius:4px;
padding:20px;
text-align:center;
-webkit-box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
-moz-box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
}

#reportHoverWindow {
display:none;
position:absolute;
width:100%;
padding-top: 100px;
top:0px;
left:0px;
height:100%;
background:rgba(255,255,255,0.4);
z-index:41px;
}


/* Liked */

#liked {
display:none;
position:absolute;
width:100%;
padding-top: 300px;
height:100%;
background:rgba(1,1,1,0.8);
}

#likedPan {
width:250px;
height:auto;
background:#F51255;
background-image:url('icons/liked.gif');
background-size:30px;
background-position:12px 12px;
background-repeat:no-repeat;
margin:0 auto;
border-radius:3px;
font-family:'Roboto';
color:white;
padding:15px 20px 15px 30px;
text-align:center;
}




/* Subscribe Hover Window */

#subscribeHoverWindow {
display:none;
position:absolute;
width:100%;
padding-top: 100px;
height:100%;
background:rgba(1,1,1,0.4);
}




/* Watch Later Hover Windows */

#watchLater {
display:none;
position:absolute;
width:100%;
padding-top: 100px;
height:100%;
background:rgba(1,1,1,0.5);
border:none !important;
}





/* Welcome message */

#welcomeMessage {
position:absolute;
width:calc(100% - 80px);
height:auto;
overflow-x:hidden;
margin:20px;
background:rgba(255,255,255,0.9);
border-radius:6px;
padding:20px;
font-family:'Roboto';
font-weight:bold;
font-size:42px;
color:#333;
display:none;
}




/* Search Panel */

#searchPanel {
position:fixed;
display:none;
left:91px;
top:0px;
min-width:800px;
width:calc(100% - 61px);
padding:30px;
height:calc(100% - 60px);
background:rgba(1,1,1,0.9);
z-index:40;
}

input#wideSearch {
float:left;
width:calc(100% - 80px - 170px) !important;
height:80px;
background:none;
font-size:60px;
font-family:'Roboto';
font-weight:100;
color:white;
border:none;
outline:none;
}




/* Modify account */

fieldset {
border:solid 1px #CCC;
border-radius:3px;
margin:30px;
display:inline-block;
}

legend {
font-family:'Roboto';
font-size:19px;
}

input#modify {
width:auto;
padding:20px 10px 20px 10px;
font-size:16px;
height:64px;
font-family:'Roboto';
color:white;
margin-left:5px;
border:none;
background:none;
transition: all 0.25s;
}

input#modify:hover {
color:#FF002A;
}


input#modify:focus {
outline:none;
color:white;
height:64px;
font-weight:700;
font-size:16px;
}


#modifyBtn {
width:auto;
padding:20px;
font-size:14px;
font-family:'Roboto';
color:black;
margin-left:5px;
border-radius:6px;
border:none;
background:red;
border-bottom:solid 3px firebrick;
float:right;
color:white;
 -webkit-appearance:none;
}




/* Dont Leave */

textarea#dontLeave {
width:260px;
height:60px;
margin:20px 0px 0px 0px;
font-family:'Roboto';
padding:10px;
color:white;
border:none;
font-size:14px;
background:rgba(255,255,255,0.2);
outline:none;
}




/* Show Header */

#showHeader {
width:calc(100% - 60px);
padding:30px;
height:calc(100% - 60px);
background-size:cover;
background-position:50%;
-webkit-overflow-scrolling: touch;
}


#channelContent {
margin-top:30px;
width:100%;
height:auto;
}


#item2 {
margin:20px 10px 20px 0px;
width:calc((100% - (10px * 6)) / 4);
background:rgba(255,255,255,0.03);
border:none;
padding:0px;
}

#itemDesc2 {
width:100%;
min-height:0;
background:rgba(255,255,255,0.03);
color:grey;
}



/* Live Search */
.tt-dropdown-menu {
	background-color: none;
	margin-top: 12px;
	padding: 10px;
	color:white;
	font-family:'Roboto';
	font-weight:300;
	width: auto;
}
.tt-suggestion {
	font-size: 44px;
	line-height: 24px;
	padding: 3px 20px;
	-webkit-transition: font-size 0.25s;
}
.tt-suggestion.tt-is-under-cursor {
	color: #FF002A;
	font-family:'Roboto';
	font-size: 55px;
}
.tt-suggestion p {
	margin: 10px;
}



/* Search Results */

#searchContent {
width:calc(100% - 60px);
padding:30px;
float:right;
height:600px;
background:red;
margin:30px 0px 100px 0px;
}



#item3 {
margin:20px -10px 30px 30px;
width:calc((100% - (20px * 6)) / 4);
background:white;
border:none;
padding:0px;
}



#watchIt {
margin:0 auto;
width: 80px;
padding:10px 0px 10px 20px;
text-transform:uppercase;
border-radius:2px;
font-weight:bold;
background:white;
background-image:url('icons/watch.png');
background-repeat:no-repeat;
background-size:18px;
background-position:13px 8px;
color:dimgrey;
border:solid 1px #CCC;
}


#watchIt:hover {
background:#FF002A;
background-image:url('icons/watch_h.png');
background-repeat:no-repeat;
background-size:18px;
background-position:13px 8px;
color:white;
border:solid 1px #FF002A;
}


#itemCover3 {
width:100%;
height:70px;
background:grey;
text-align:left;
}


#itemDesc3 {
width:100%;
min-height:0;
background:white;
color:grey;
}


/* Full Screen Video */
video#bgvid { 
min-width:100%;
min-height:100%;
}



/* Goodbye */

#goodBye {
position:absolute;
width:calc(100% - 60px);
height:calc(100% - 60px);
left:0px;
padding:30px;
text-align:center;
}



/* Review Center */

#top {
-webkit-box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
-moz-box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
}


#load_more_button {
width:auto;
height:auto;
padding:20px;
background:rgba(255,255,255,0.1);
color:white;
text-transform: uppercase;
border:none;
border-radius:3px;
font-size:11px;
font-family:'Roboto';
 -webkit-appearance:none;
}

img#load_more_button {
display:none;
}

#categoryDesc {
position:relative;
padding-top:10px;
width:255px;
margin:0 auto;
height:auto;
}



/* Premium */

input#premium {
width:260px;
padding:20px 10px 20px 10px;
font-size:13px;
font-family:'Roboto';
color:white;
margin:5px;
border:none;
border-radius:3px;
background:rgba(1,1,1,0.3);
transition: all 0.5s;
}

input#premium:focus {
outline:none;
background:rgba(1,1,1,0.6);
}


#premiumBtn {
width:260px;
padding:20px 10px 20px 10px;
font-size:14px;
font-family:'Roboto';
color:black;
margin:5px;
border:none;
border-radius:2px;
background:white;
 -webkit-appearance:none;
}


#premiumItem {
width:calc(100% / 7);
min-width:150px;
height:200px;
border:none;
font-family:'Roboto';
font-weight:300;
font-size:15px;
color:white;
margin-right:7px;
margin-bottom:30px;
transition: all 0.25s;
background-position:50% 50%;
}



/* Network */

#userPan {
width:calc(100% / 6.5);
min-width:146px;
height:250px;
background:rgba(255,255,255,0.02);
border:none;
border-radius:3px;
text-align:center;
margin-bottom:20px;
}

#userPic {
width:80px;
height:80px;
border-radius:50%;
border:solid 2px white;
margin: 0 auto;
}


#userInfos {
width:cacl(100% - 30px);
height:cacl(100px - 30px);
font-family:'Roboto';
color:white;
padding:15px;
}


#userHeader {
width:calc(100% - 40px - 90px);
height:70px;
background:#242424;
padding:20px;
position:fixed;
min-width:770px;
top:0px;
z-index: 11;
}

#follow {
width:50px;
height:auto;
padding:10px 10px 10px 37px;
margin:0 auto;
border-radius:2px;
text-transform:uppercase;
background:white;
background-image:url('icons/hr_network/add.png');
background-repeat:no-repeat;
background-size:26px 26px;
background-position:10px 4px;
}

#followHim:after {
content:'Suivre';
width:50px;
height:auto;
padding:10px 10px 10px 30px;
margin-top:10px;
border-radius:2px;
text-transform:uppercase;
background:white;
background-image:url('icons/hr_network/add.png');
background-repeat:no-repeat;
background-size:15px 15px;
background-position:10px 10px;
color:black;
font-size:10px;
cursor:pointer;
}


#followHim:hover:after {
content:'Suivre';
color:white;
background:red;
background-image:url('icons/hr_network/add_h.png');
background-repeat:no-repeat;
background-size:15px 15px;
background-position:10px 10px;
}


#likedItem {
width:calc(98% - 20px);
margin: 0 auto;
margin-top:10px;
padding:10px;
height:auto;
border:none;
border:solid 1px #CCC;
border-bottom:solid 3px #DBDCDE;
background:white;
transition:all 0.3s;

}

#likedItem:hover {
border-bottom:solid 3px #F14500;
}


#moreInfos {
position:fixed;
width:calc(320px - 40px);
/*min-width:242px !important;*/
height:calc(100% - 150px);
float:right;
display:inline-block;
margin-top:110px;
font-family:'Roboto';
padding:20px;
overflow-y:scroll;
}

input#networkSearch {
padding:10px;
width:320px;
font-size:12px;
background:rgba(1,1,1,0.2);
border:none; outline:none;
border-radius:5px; margin:4px;
color:white;
}


/* Inner Search */
#inner_search {
padding:10px;
width:200px;
font-size:12px;
background:black;
border:none;
outline:none;
border-radius:5px; margin:4px;
color:white;
transition:.25s;
}


#section_header {
position:fixed;
width:auto;
text-align:left;
font-size:20px;
margin:20px;
border:solid 1px #202020;
color:white; font-family:'Roboto';
padding:10px 10px 10px 20px;
background:rgba(1,1,1,0.9);
z-index:1;
-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.10);
-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.10);
box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.10);
}



/* Description hover */
a{

}

a:hover,a:focus{
}

a t {
     position:absolute;                
     opacity:0;
     margin-top:-223px;
     z-index:10;
     margin-left:-10px;
     color:#FFF;
     max-width:calc(262px - 30px);
     background:black;
     padding:15px;
     border-radius:3px;
     font-size:13px;
     transform:scale(0) rotate(-12deg);
     transition:all .25s;
}

a:hover t, a:focus t{
     opacity:1;
     transform:scale(1) rotate(0);            
}


#userSubs:hover {
margin-right:30px;
border:solid 2px white; 
}




#userStories:hover {
margin-bottom:30px;
margin-bottom:10px;
height:75px;
}

#tabbed_menus {
display:none;
}

#hideOnDesktop, .hideOnDesktop {
display:none;
}

.network_items {
margin-top:80px !important; width:calc(100% - 320px); min-height:500px; display:inline-block;
}

.network_items_user {
margin-top:110px !important; width:calc(100% - 320px); min-height:500px; display:inline-block;
}

#sendMessage {
display:none;
}

#moreButton{
text-align:center;
width:calc(100% - 320px);
display:inline-block;
float:left;
}

#biggerPan {
width:calc(70% - 14px);
border:solid 1px #111111;
float:left;
display:inline-block;
height:302px;
image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

#twoSmallPans {
width:100%;
border:solid 1px #111111;
height:calc(300px / 2);
image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

#filmPans {
width:calc(100% / 3 - 5px);
display:inline-block;
border:solid 1px #111111;
height:150px;
image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

#sortFilms {
width:calc(100% - 30px);
height:auto;
margin:0 auto;
margin-top:10px;
overflow:hidden;
}

#twoSmallPansContainer {
width:30%;
display:inline-block;
float:left;
height:auto;
}

#allSpansContainer {
width:calc(100% - 30px);
height:auto;
margin: 0 auto;
margin-top:10px;
overflow:hidden;
margin-bottom:50px;
}

#menus {
display:none;
}

#mobile_navBar {
display:none;
}


} /* END OF MEDIA QUERIES FOR DESKTOP */



/* Index Navbar */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding:10px;
    overflow: hidden;
    font-weight:300;
    background:rgba(1,1,1,0.7);
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 16px;
    font-weight:700;
}

ul.topnav li a:hover {color: #70AA32;}

ul.topnav li.icon {display: none;}



@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
  
#pans {
font-family:'Roboto';
height:auto;
width:100%;
max-width:1280px;
margin:0 auto;
font-size:18px;
font-weight:300;
background:white
}

#panCover, .panCRight {
width:100%;
height:200px;
}

#panDesc, .panDLeft {
text-align:left;
width:calc(100%);
height:auto; 
}
}


/* For portable devices */
@media screen and (min-width: 481px) and (max-width: 1024px) {
  #item {
  	width: 31.5%;
  	margin-bottom: 40px;
	}
	
	#story_item {
	width:calc(100% / 2 - 30px - 20px);
	text-align:left;
	margin:20px 0px 20px 20px;
	border-radius:6px;
	overflow:scroll;
	float: left;
	-webkit-overflow-scrolling:auto;
	}
	
}



/* COMMON CSS FOR MOBILES AND DEKSTOP */
#connectHoverWindow {
display:none;
position:absolute;
width:100%;
top:0px;
left:0px;
z-index:2;
padding-top:6%;
min-height:100%;
background:rgba(1,1,1,0.1);
background-size:cover;
overflow-y:scroll;
}

#registerHoverWindow {
display:none;
position:absolute;
z-index:2;
top:0px;
left:0px;
width:100%;
padding-top: 6%;
min-height:100%;
height:auto;
background:rgba(1,1,1,0.1);
background-size:cover;
overflow-y:scroll;
}

#navBar {
width:calc(100%);
height:auto;
position:fixed;
z-index:1;
font-family:'Roboto';
top:0px;
text-transform: uppercase;
}

#signIn, #signUp {
width:150px;
padding:10px;
color:#000;
border-radius:2px;
text-transform:uppercase;
background:#FFF;
font-size:14px;
-webkit-transition: all 0.25s; /* Safari Web Browser */
    transition: all 0.25s;
}


#signIn:hover, #signUp:hover {
background:#333;
color:#FFF;
}

#facebookBtn {
width:115px;
padding:10px;
color:white;
border-radius:2px;
text-transform:uppercase;
background:none;
font-size:14px;
-webkit-transition: all 0.25s; /* Safari Web Browser */
    transition: all 0.25s;
}


#facebookBtn:hover {
background:#004080;
color:#FFF;
}


/* Connect & Register */

#connectWindow {
max-width:500px;
min-width:240px;
height:auto;
background:#111111;
margin:0 auto;
border-radius:7px;
padding:20px;
text-align:center;
overflow-y:scroll;
}


input#connect {
width:250px;
background:rgba(255,255,255,0.1);
border:none;
border-radius:3px;
font-family:'Roboto';
font-size:14px;
color:white;
outline:none;
height:auto;
padding:10px;
margin:4px;
transition:all 0.25s;
}

input#connect:focus {
font-weight:bold;
}


select:focus {
outline:solid 2px #FF002A;
}


input#connectBtn {
width:auto;
padding:10px;
font-family:'Roboto';
background:#FF002A;
border:none;
border-radius:2px;
color:white;
font-size:11px;
margin:20px;
text-transform:uppercase;
 -webkit-appearance:none;
}

/* End of Connect & Register */


a {
text-decoration:none !important;
border:none !important;
color:white;
cursor:pointer;
}


/* Channel Suggestions */

#randomChannels {
margin-top:0px;
width:calc(100% - 40px);
height:auto;
background:#181818;
text-align:center;
overflow-x:scroll;
overflow-y:hidden;
-webkit-overflow-scrolling: touch;
white-space: nowrap;
padding:20px;
}

#channelItem {
margin:20px 3px 20px 0px;
width:275px;
height:380px;
padding:10px;
border:none;
background:#F5F5F5;
text-align:center;
border-radius:0px;
white-space: normal;
transition: all 0.3s;
image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    -ms-interpolation-mode: nearest-neighbor;
}

#channelDesc {
position:relative;
padding-top:10px;
width:280px;
margin:0 auto;
height:calc(230px - 80px);
}

#channelFollow {
margin:0 auto;
width: 80px;
padding:10px 0px 10px 20px;
text-transform:uppercase;
border-radius:2px;
font-weight:bold;
background:white;
background-image:url('icons/item_follow.png');
background-repeat:no-repeat;
background-size:18px;
background-position:13px 8px;
color:dimgrey;
}

#channelFollow:hover {
background:#FF002A;
background-image:url('icons/item_follow_h.png');
background-repeat:no-repeat;
background-size:18px;
background-position:13px 8px;
color:white;
}

#notificationItem2 {
width:100%;
height:auto;
background:none;
border:none;
padding:10px;
color:white;
font-size:13px;
font-family:'Roboto';
text-align:left;
margin-bottom:4px;
}


/* Categories */

#category {
margin-top:0px;
width:calc(100% - 40px);
height:auto;
overflow-x:scroll;
overflow-y:hidden;
-webkit-overflow-scrolling: touch;
white-space: nowrap;
padding:10px 20px 10px 30px;
}

#categoryItem {
margin:20px 3px 20px 0px;
width:275px;
height:140px;
padding:10px;
border:none;
background:#F5F5F5;
text-align:center;
border-radius:0px;
white-space: normal;
transition: width 0.7s;
background-position:50% 50%;
}


#categoryItem:hover {
width:320px;
-webkit-box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
-moz-box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
box-shadow: 0px -2px 16px 4px rgba(0,0,0,0.33);
background-image:url('icons/logo.png');
border-top:solid 2px #FF002A;
}

#userStories {
margin:-10px 2px 2px -20px;
width:calc(100%);
border:none;
height:68px;
-webkit-transition:all 0.3s;
transition:all 0.3s;
overflow:hidden;
font-family: 'Roboto';
color:white;
border-radius:6px 6px 0px 0px;
-webkit-box-shadow: 0px -2px 3px 1px rgba(0,0,0,0.24);
-moz-box-shadow: 0px -2px 3px 1px rgba(0,0,0,0.24);
box-shadow: 0px -2px 3px 1px rgba(0,0,0,0.24);
}

#userSubs {
margin:2px 2px 2px -20px;
width:68px;
height:68px;
border-radius:50%;
border:solid 2px grey; 
-webkit-transition:all 0.3s;
transition:all 0.3s;
}



#modifyProfile {
width:auto;
height:auto;
padding:5px;
margin-top:-10px;
border-radius:2px;
text-transform:uppercase;
background:none;
border:solid 2px #FFF;
color:#FFF;
font-size:10px;
cursor:pointer;
}


#subbedBtn:after {
content:'Abonné(e)';
width:50px;
height:auto;
padding:10px 10px 10px 35px;
margin-top:10px;
border-radius:2px;
text-transform:uppercase;
background:yellow;
background-image:url('icons/hr_network/subbed.png');
background-repeat:no-repeat;
background-size:20px 20px;
background-position:10px 10px;
color:black;
font-size:10px;
cursor:pointer;
 -webkit-appearance:none;
}


#subbedBtn:hover:after {
content:'Supprimer';
color:white;
background:red;
background-image:url('icons/hr_network/remove_user.png');
background-repeat:no-repeat;
background-size:20px 20px;
background-position:10px 10px;
-webkit-appearance:none;
}


#gradient
{
  width: 100%;
  height: 800px;
  padding: 0px;
  margin: 0px;
}

.receipt {
background:#CCC !important;
width:calc(100% - 30px) !important;
margin:0 auto;
height:40px !important;
margin-bottom:-10px !important;
border-radius:6px 6px 0px 0px;
-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.33);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.33);
transition:.25s;
}


.receipt:hover {
height:50px !important;
}

#qr_code {
width:90px;
border-radius:5px;
transition:.5s;
}

#qr_code:hover {
width:140px;
}

.antispam {
	display:none;
}

.big_label {
	font-weight:bold;
	font-size:40px;
}

#thanks {
  background-color: #fff;
}
#thanks::after {
  content: none;
}
#thanks div {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

#section10 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#section10 a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}